﻿@charset "utf-8";
/* CSS Document */
@font-face{font-family:"Open Sans"; src:url(../fonts/OpenSans/OpenSans-Regular.ttf); }
@font-face{font-family:"Open Sans Light"; src:url(../fonts/OpenSans/OpenSans-Light.ttf); }
@font-face{font-family:"Open Sans SBold"; src:url(../fonts/OpenSans/OpenSans-Semibold.ttf); }
*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -o-box-sizing: border-box;}
body{margin:0; padding:0; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; font-size:14px;}
input{font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.inblock{width:1200px; margin:0 auto;}
#top{width:100%; height:90px; background:#ffffff; -webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);}
#top_1{width:100%; height:65px; background:#008000; color:#ffffff; padding-top:22px;}
#top_1 a{color:#ffffff; font-size:14px; text-decoration:none;}
#top ul{margin:0; padding:0; }
#top li {list-style-type:none; display:inline-block;}
.topmenu .topmenulifirst::after{content: "●"; font-size: 8px;  margin-top: 2px; float: right; margin-left: 18px; margin-right: 10px;}
#lang_login{float:right;}
#topmenu{float:left;}
.topmenu{float:left;}
#top .langs{margin-right:20px; border-right:1px solid #ffffff;}
#top .langs li{margin-right:20px;}
#top .versions {margin-left:20px;}
#top .login{color:#d6d5d5;}
#top .register{text-decoration:underline;}
#top .versions .special{background:url(../img/special.png) #339933 center center no-repeat; font-size:0 !important; display:block; height:65px; width:44px; margin-top:-22px;}
#logo{float:left; margin-top:12px;}

#search .text{border:1px solid #dadbdb; border-radius: 1px; -moz-border-radius: 1px; -o-border-radius: 1px; -webkit-border-radius: 1px; font-size:10px; color:#8e8e8e; padding:5px 8px; width:220px; width: 85%; height: 30px;}
#search{float:left; margin:22px 0; margin-left:30px; width: 27%;}
#search .button{font-size:10px; color:#ffffff; background:#0089dd; border:0; padding:6px 10px;  cursor:pointer; width: 20%; height: 30px;}
#top_2 .topmenu{float:right; margin-top:30px;}
#top_2 .topmenu a{text-decoration:none; font-size:15px; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}
#top_2 .topmenu li{margin-left:25px;}

#main_1{margin-top:40px;}
.mainblock{width:1200px; margin:0 auto;}
.mainblock .mainleft{float:left; width:840px; }
.mainblock .mainright{float:right; width:310px; }

.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; }
.tabset_tabs li	{ margin:0; padding:0; display:inline-block; margin-right:7px; }
.tabset_tabs a	{ color:#666666; background-color:#e5e5e5; height:50px;  text-decoration:none; padding:5px; display:table-cell; width:250px; vertical-align:middle; text-align:center;}
.tabset_tabs a:hover	{ color:#0089dd; background-color:#c8e4f5; }
.tabset_tabs a.active	{ color:#0089dd; background-color:#c8e4f5;  }
.tabset_content	{ position:relative; z-index:1; display:none }
.tabset_label	{ display:none }
.tabset_content_active	{ display:block }

#mio ul{margin:0; padding:0; }
.tabset_content{margin-top:15px;}
#mio li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
#mio li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
#mio li a span{color:#666666;}
#mio li.akm a{background-image:url(../img/mio/1.png)}
#mio li.alm a{background-image:url(../img/mio/2.png)}
#mio li.aty a{background-image:url(../img/mio/4.png)}
#mio li.kar a{background-image:url(../img/mio/7.png)}
#mio li.kos a{background-image:url(../img/mio/6.png)}
#mio li.kyz a{background-image:url(../img/mio/3.png)}
#mio li.uko a{background-image:url(../img/mio/5.png)}
#mio li.vko a{background-image:url(../img/mio/8.png)}
#mio li.zko a{background-image:url(../img/mio/9.png)}
#mio li.sko a{background-image:url(../img/mio/sko.png)}

#quasi ul{margin:0; padding:0; }
.tabset_content{margin-top:15px;}
#quasi li{list-style-type:none; border-top:1px solid #dedede; display:inline-block;}
#quasi li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
#quasi li a span{color:#666666;}

#cgo ul{margin:0; padding:0; }
.tabset_content{margin-top:15px;}
#cgo li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
#cgo li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
#cgo li a span{color:#666666;}
#cgo li.mik a{background-image:url(../img/cgo/mik.png)}
#cgo li.mne a{background-image:url(../img/cgo/mne.png)}
#cgo li.zko a{background-image:url(../img/mio/9.png)}
#cgo li.mks a{background-image:url(../img/cgo/mks.png)}
#cgo li.zdrav a{background-image:url(../img/cgo/zdrav.png)}
#cgo li.mir a{background-image:url(../img/cgo/mir.png)}
#cgo li.fin a{background-image:url(../img/cgo/fin.png)}
#cgo li.mon a{background-image:url(../img/cgo/mon.png)}
#cgo li.ust a{background-image:url(../img/cgo/ust.png)}
#cgo li.mvd a{background-image:url(../img/cgo/mvd.png)}
#cgo li.mo a{background-image:url(../img/cgo/mo.png)}

.rightblock .rightmenu{margin:0; padding:0; }
.rightblock .rightmenu li{list-style-type:none; background-color:#0089dd;margin-bottom:15px; }
.rightblock .rightmenu a{text-decoration:none; text-transform:uppercase; color:#ffffff; padding-left:100px; background:url(../img/faq.png) no-repeat 40px center; padding-right:20px; display:table-cell; vertical-align:middle; height:60px; width:100%; }
.rightblock .rightmenu li.rightorder{background-color:#b6d3d6;}
.rightblock .rightmenu li.rightshare{background-color:#b6d6b8;}
.rightblock .rightmenu li.rightforgov{background-color:#d6b6b6;}
.rightblock .rightmenu li.rightrating{background-color:#0089dd;}
.rightblock .rightmenu li.rightsurvey{background-color:#4fb5f4;}
.rightblock .rightmenu li.rightorder a{background-image:url(../img/order.png); color:#3e494a;}
.rightblock .rightmenu li.rightshare a{background-image:url(../img/share.png); color:#374638;}
.rightblock .rightmenu li.rightforgov a{background-image:url(../img/forgov.png); color:#3c2f2f;}
.rightblock .rightmenu li.rightrating a{background:url(../img/white-star.png) no-repeat 48px center; background-size: 35px; }
.rightblock .rightmenu li.rightsurvey a{background:url(../img/surveyonline.png) no-repeat 52px center; background-size: 35px; }

#footer{background-color:#313030; color:#ffffff; clear:both; margin-top:50px; height:325px; font-size:13px;}
#footer a{color:#ffffff;}
#footer h4{color:#0089dd; font-size:20px; font-weight:normal; margin:35px 0 15px;}
#footer .footer{float:left;}
#footer .footer_1{width:510px; padding-right:100px;}
#footer .footer_2{width:435px; padding-right:50px;}
#footer .footer p{margin:7px 0;}
#footer .footer_3{width:250px;}
#footer .footer_3 .contact{margin:15px 15px 0 0; float:left;}
#footer .copyright{clear:both; margin-top:30px; font-size:12px; float:left;}
#footer li{color:#0089dd; vertical-align:middle; margin:5px 15px;}

.statmenu{background-color:#e6eaed; color:#666666; font-size:14px; margin-bottom:20px;}
.statmenu h4{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-weight:normal; font-size:18px; text-transform:uppercase; text-align:center; padding:12px; margin:0;}
.statmenu ul{margin:0; padding:0 5px;}
.statmenu li{list-style-type:none; display:block; width:100%; border-top:3px solid #ffffff; padding:5px 0;}
.statmenu li strong{display:table-cell; font-weight:normal; vertical-align:middle; height:75px; padding-right:10px; line-height:17px;}
.statmenu li span{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-size:24px; display:table-cell; vertical-align:middle; width:125px; height:75px; text-align:center;}

.mainleft h4, .calendar h4{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-size:18px; font-weight:normal; text-transform:uppercase;}
.mainleft h4 span{color:#999999; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; text-transform:lowercase;}
.clist ul{float:left; margin:0 0 0 18px; padding:0; width:230px;}
.clist ul p{margin:2px 0;}
.clist ul p span{color:#4d4c4c;}
.clist a{color:#4d4c4c; font-size:13px; line-height:21px; display:block;}
.clist li{color:#0089dd; padding-bottom:10px; font-size:13px;}
.clist li.clisth{color:#000000; text-transform:uppercase; font-size:14px; list-style-type:none; margin-left:-18px;}
.clist .clist_1{border-right:3px solid #dedede; padding-right:20px; margin-right:20px; width:255px;}
.calendar span{color:#0089dd;}
.calendar .cdesc{margin-top:25px;}
.calendar p{color:#000000; font-size:12.5px; margin:5px 0 10px;}
.creadmore a{color:#2c432c; font-size:12.5px;}
.calendar h4{margin:30px 0 20px;}
.calendar{margin-bottom:30px;}
.cloud{padding:20px 0;}
.clist{margin-top:48px;}

.openp h4{padding:10px;}
.openp li{padding-left:50px; height:auto;}
.openp li strong{height:60px; }

#diagram{width:100%; height:405px; background:#e6eaed; position:relative;}
#diagram h4{float:left; margin:20px 15px 10px;}
#diagram .dtext{float:left; width:310px; padding:0 25px 0 15px; color:#464646; font-size:13px;}
#diagram .dfoot{height:30px; position:absolute; bottom:0; width:100%; background:#73b576;}
.dscript{width:500px; height:285px; float:right; background:#ffffff; margin-right:25px; margin-top:15px; padding:10px;}

.footslider{width:100%; color:#5a5a5a; margin-top:24px;}
.footslider span{color:#000000;}
.footsliderc{float:left; width:440px;}
.footitalic{font-style:italic;}
.footslideri{float:right; width:365px; height:300px; margin-top:10px;}
.footslider h4{margin:15px 0;}
.topright a{color:#000000;}

.service{height:290px; width:860px;}
/*.service ul{margin:0; padding:0;}*/
.service ul{margin:0; padding-left:8%;}
.service li{display:table-cell; width:220px; text-align:center; list-style-type:none; color:#0e0e0e; font-size:16px; vertical-align:middle;}
.service a{font-size:13px; text-transform:uppercase; text-decoration:none; color:#ffffff; background-color:#0089dd; display:block; width:180px; height:42px; text-align:center; vertical-align:middle; line-height:14px; margin:0 auto;}
.service a span{display:table-cell; height:42px; vertical-align:middle; text-align:center; width:180px;}

.rightform{margin:5px; border-top:3px solid #ffffff; padding:10px; color:#000000;}
.rightform div{padding:5px 0;}
.rightform .rightfb{padding-top:20px;}
.rightform .rightfb .button{display:table-cell; width:140px; height:33px; text-align:center; vertical-align:middle; color:#ffffff; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; font-size:14px; background-color:#0f8710; border:0; cursor:pointer;}
.rightform .rightfb span{font-size:12px; color:#707070; float:right; display:block; width:120px;}


#stats{width:1200px; margin:50px auto;}
#stats ul{margin:0; padding:0; text-align:center;}
#stats li{display:inline-table; text-align:left;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; width:230px; height:120px; border:1px solid #d2d2d2; padding:15px; margin-right:30px;}
#stats li > span{font-size:32px; font-weight:bold; display:block; color:#2e343c;}
#stats li > a{font-size:14px; display:block; text-decoration:none; color:#2e343c;  font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;}
#stats li > a span{font-size:12px; display:block; line-height:14px; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}

#stats li.open_oe{margin:0;}
#stats li.open_od span, #stats li.open_od a{color:#2e343c;}
#stats li.open_on span, #stats li.open_on a{color:#f5624c;}
#stats li.open_odi span, #stats li.open_odi a{color:#71bccf;}
#stats li.open_ob span, #stats li.open_ob a{color:#0073b7;}
#stats li.open_oe span, #stats li.open_oe a{color:#6eca6e;}

.video{background:none;}
.video h4{margin:15px 0 5px;}
.video a{font-size:14px; color:#000000; display:block; margin:7px 0;}
.video .morevideo{font-size:12px; color:#0089dd;}

.mobilep a{display:inline-block ;}
.mobilep{text-align:center;}
.mainleftin{width:1200px !important;;}
#footer .footer_3{
    position: relative;
}
.informer{
    /*float: right;*/
    position: absolute;
    right: 0;
    bottom: 17px;
}


.show-spec{
    display: none !important;
}
.show-mobile{
    display: none;
}
.b-header__container.container{
    padding: 0;
    display: flex;
    align-items: center;
}
.b-header__link-block{
    width: 650px;
}
.container.container-logo{
    width:1300px !important;
    padding-left: 10px;
    width:1200px !important;
    padding-left: 0;
    padding-right: 10px
}
.conference-ul{
    padding-bottom: 5px!important;
}
.partners-block{
    width: 100%;
}
.b-header__list-link{
    color: white !important;
}


.settings-spec-version{
    display: none;
}

.b-header__block{
    margin-left: auto;
}


/* Calendar */
@font-face {
    font-family: Roboto-Bold;
    src: url(/public/fonts/Roboto/Roboto-Bold.ttf);
}
@font-face {
    font-family: Roboto-Regular;
    src: url(/public/fonts/Roboto/Roboto-Regular.ttf);
}
#calendar {
    height: 100%;
    top: 0;
    right: 0;
    z-index: 999999;
    position: relative;
    /*width: 355px;*/
    /*margin-right: 25px;*/
}
.calendar-container{
    padding: 20px;
    background-color: #f3f3f3;
}
.calendar-title{
    text-align: center;
    color: #0089dd;
    font-family: "Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;
    font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
    padding: 12px;
    margin: 0;
}
.calendar-dates-with-data{
    /*border: 2px solid green !important;*/
    background: #008100;
    color: white !important;
}
.calendar-dates-with-data:hover{
    color: white !important;
    background-color: green !important;
}
/*.calendar-weekend{*/
    /*background: #68727c;*/
    /*color: white !important;*/
/*}*/
/*.calendar-weekend:hover{*/
    /*background: #454f59 !important;*/
/*}*/
.past-event{
    background: #68727c;
    color: white !important;
}
.past-event:hover{
    background: #454f59 !important;
}
.datepicker.datepicker-inline{
    width: 100%;
}
.table-condensed{
    width: 100%;
}
.datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active:active{
    background-color: inherit;
    color: inherit;
    text-shadow: none;
}
.event-important-image{
    /*width: 170px;*/
}
.datepicker table tr td.active.active:hover{
    background-color: #eeeeee;
    color: inherit;
}
.language.active{
    color: white;
}
#calen_close:hover{
    filter: brightness(0.6);
}
.calendar_icon:hover{
    filter: invert(25%);
}
.calendar-popup{
    padding: 10px;
    position: absolute;
    top: 20px;
    background: white;
    border: 1px solid black;
    border-radius: 5px !important;
    left: 20px;
    width: 220px;
    text-align: left;
    z-index: 1000;
    max-height: 75px;
    overflow: hidden;
    overflow-y: auto;
}
.day.calendar-dates-with-data{
    position: relative;
}
.day.calendar-dates-with-data:hover{
    background: #0b94ea !important;
}
.news-date-link{
    color: #67bd3c;
    display: flex;
    align-items: center;
}
.news-date-link > .link:hover{
    text-decoration: underline;
}
.news-date-link > img{
    width: 16px;
    margin-right: 2px;
}
.news-date-link > .event-icon{
    font-family: 'Roboto-Bold', serif;
    font-size: 20px;
    width: 16px;
    text-transform: uppercase;
    line-height: 18px;
    margin-right: 2px;
}
.event-counter{
    position: absolute;
    right: 0;
    padding: 5px;
    background: white;
    cursor: pointer;
}
.event-counter .circle{
    padding: 5px;
    background:#0089dd;
    color: white;
    line-height: 16px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}